package com.connor.erp.ProcessImport.ProcessAddTransferToERP;

import java.util.List;
import java.util.Map;

import com.connor.erpintegration.entity.RouteLineEntity;

public class RootCheckResult {
	private String assembly_item;
	private String assembly_item_exist;
	private String route_exist;
	
	private String canRouteImport;
	
	private List<RouteLineCheck> RouteLine;
	

	public List<RouteLineCheck> getRouteLine() {
		return RouteLine;
	}
	public void setRouteLine(List<RouteLineCheck> routeLine) {
		RouteLine = routeLine;
	}
	public String getAssembly_item() {
		return assembly_item;
	}
	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
	public String getAssembly_item_exist() {
		return assembly_item_exist;
	}
	public void setAssembly_item_exist(String assembly_item_exist) {
		this.assembly_item_exist = assembly_item_exist;
	}
	public String getRoute_exist() {
		return route_exist;
	}
	public void setRoute_exist(String route_exist) {
		this.route_exist = route_exist;
	}
	public String getCanRouteImport() {
		return canRouteImport;
	}
	public void setCanRouteImport(String canRouteImport) {
		this.canRouteImport = canRouteImport;
	}
}
